.navbar {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  background: rgba(29, 5, 89, 0.7);
  background: -moz-linear-gradient(top, rgba(253, 253, 253, 0.6) 0%, rgba(29, 5, 89, 0.7) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(253, 253, 253, 0.6)), color-stop(100%, rgba(29, 5, 89, 0.7)));
  background: -o-linear-gradient(top, rgba(253, 253, 253, 0.6) 0%, rgba(29, 5, 89, 0.7) 100%);
  background: -ms-linear-gradient(top, rgba(253, 253, 253, 0.6) 0%, rgba(29, 5, 89, 0.7) 100%);
  background: linear-gradient(to bottom, rgba(253, 253, 253, 0.6) 0%, rgba(29, 5, 89, 0.7) 100%);
  background-size: 100% 10px;
  background-repeat: no-repeat;
  background-position: top;
  background-color: rgba(29, 5, 89, 0.7);
  margin-bottom: 2em;
  box-shadow: inset 0px -1px 2px 1px rgba(253, 253, 253, 0.6);
  -moz-box-shadow: inset 0px -1px 2px 1px;
}
.navbar ul.nav {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: table;
  width: 100%;
}
.navbar ul.nav > li {
  display: table-cell;
  text-align: center;
  cursor: pointer;
  cursor: hand;
}
.navbar ul.nav > li > * {
  display: block;
  line-height: 2.75em;
  text-decoration: none;
  color: #fdfdfd;
}
.navbar ul.nav > li:hover {
  background-color: rgba(253, 253, 253, 0.2);
}
.navbar ul.nav > li .dropdown {
  line-height: 2.75em;
}
.navbar ul.nav > li .dropdown > ul.dropdown-menu {
  font-style: normal;
  line-height: 1.5em;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-top-right-radius: 0px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  border-top: none;
}
.navbar ul.nav > li .dropdown > ul.dropdown-menu > li {
  white-space: nowrap;
}
.navbar ul.nav > li .dropdown > ul.dropdown-menu > li > a {
  display: block;
  text-decoration: none;
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 5px;
  padding-right: 5px;
}
.navbar ul.nav > li .dropdown > ul.dropdown-menu > li > a:hover {
  background-color: #e5b8c3;
}
.navbar ul.nav > li .dropdown > ul.dropdown-menu > li + li:before {
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #c0c5ce;
}
.navbar ul.nav > li + li {
  border-left: 1px solid rgba(253, 253, 253, 0.6);
}
.navbar ul.nav > li:first-child {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
}
.navbar ul.nav > li:last-child {
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
}
.dropdown {
  position: relative;
}
.dropdown > a {
  text-decoration: none;
  display: block;
}
.dropdown > ul.dropdown-menu {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
  border: 1px solid #777f91;
  background-color: #fdfdfd;
  color: #3e4460;
  box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 1px 1px 2px 1px;
  display: none;
  position: absolute;
  top: 100%;
  left: 0px;
  min-width: 100%;
  list-style: none;
  margin: 0px;
  padding: 0px;
  z-index: 20;
}
.dropdown > ul.dropdown-menu.indented {
  left: 3em;
}
.dropdown > ul.dropdown-menu > li > a {
  display: block;
  color: #3e4460;
}
.dropdown > ul.dropdown-menu > .main-box {
  overflow: hidden;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
}
.dropdown:hover > ul.dropdown-menu {
  display: block;
}
.context-menu {
  display: none;
  position: absolute;
  background-color: #fdfdfd;
  border: 1px solid #777f91;
  color: #3e4460;
  z-index: 42000;
  height: auto;
  box-shadow: rgba(0, 0, 0, 0.6) 2px 1px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 2px 1px 0px;
  box-shadow: 2px 2px 1px 0px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 2px 2px 1px 0px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
  padding: 3px;
}
.context-menu a,
.context-menu a:visited {
  color: #3e4460;
}
.context-menu > ul {
  list-style: none;
  display: block;
  padding: 0px;
  margin: 0px;
}
.context-menu > ul > li {
  display: block;
  padding: 3px;
}
.context-menu > ul > li:hover {
  background-color: #e5b8c3;
}
.context-autocomplete {
  display: none;
  position: absolute;
  background-color: #fdfdfd;
  border: 1px solid #777f91;
  color: #3e4460;
  z-index: 42000;
  height: auto;
  box-shadow: rgba(0, 0, 0, 0.6) 2px 1px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 2px 1px 0px;
  box-shadow: 2px 2px 1px 0px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 2px 2px 1px 0px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  padding: 6px;
  left: 0px;
  top: 0px;
  width: 0px;
}
.context-autocomplete a,
.context-autocomplete a:visited {
  color: #3e4460;
}
.context-autocomplete .entry {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 3px;
  margin: -3px;
}
.context-autocomplete .entry.selected {
  background-color: #e5b8c3;
}
.context-autocomplete .entry .highlight {
  font-weight: bold;
}
